identifier: tile
tabs:
  general:
    -
      type: palette
      identifier: palette
      fields:
        - bgimage
    -
      type: palette
      identifier: palette1
      fields:
        - header
        - linebreak
        - header_layout
        - linebreak
        - subheader
    -
      type: palette
      identifier: palette2
      fields:
        - bodytext
        - linebreak
        - showtextonhover
    -
      type: palette
      identifier: palette3
      fields:
        - linktext
        - link
    -
      type: palette
      identifier: palette4
      fields:
        - tilewidth
        - tileheight
